@charset "utf-8";
/* Aggiungi di seguito il tuo stile personalizzato */

section {
	padding: 140px 0;
	font-size: 18px;
    font-weight: 300;
    color: #777;
    line-height: 1.7;
    -webkit-font-smoothing: antialiased;
}

section h2.separatore-inferiore {
	color: var(--primary);
	font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    line-height: 1.4;
}

h2.separatore-inferiore:before,
h2.separatore-inferiore:after{
	display: none;
}

@media only screen and (max-width: 1024px) {
	section {
	padding: 120px 0;
	}
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	text-transform: uppercase;
	letter-spacing: .3em;
	font-weight: 400;
}

h3 {
	margin-top: 0;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}

blockquote {
    margin: 0 0 3em 0;
    padding: 0;
    border: none;
    background: none;
    font-style: normal;
    line-height: 1.7;
    color: #777;
	font-weight: 300;
}

blockquote::before {
	display: none;
} 

p.lead {
    margin-bottom: 1em !important;
    font-size: 24px;
    font-weight: 300 !important;
    font-style: normal;
    line-height: 1.6;
}

blockquote footer {
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	height: auto;
    padding: 8px 37px;
    font-size: 12px;
	border-radius: 2px;
}

.btn-dark {
	color: rgba(255,255,255, .8);
	background: rgba(34,34,34, .9);
	border: 2px solid transparent;
}

.btn-dark:hover, .btn-dark:active {
	color: rgba(255,255,255,1);
	background: rgba(0,0,0, .7);
}

.form-label-group > input, .form-label-group > label, .form-label-group > textarea, .form-group > select {
    border-radius: 0 !important;
}

.slider-new .dark-gradient {
	background: rgba(34,34,34, .5);
}

.menu-principale .nav-link{
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.footer-superiore {
	text-align: center;
}
.footer-superiore .list-group{
	display: inline-block;
}

.footer-superiore .list-group li {
	display: inline-block;
	font-size: 1.5em;
	margin:1rem; 
}

.footer-superiore.bg-bianco.py-4 > div > div > div:nth-child(1),
.footer-superiore.bg-bianco.py-4 > div > div > div:nth-child(3){
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.footer-superiore.bg-bianco.py-4 > div > div > div:nth-child(2){
	margin-bottom: 0 !important;
}

.footer-superiore.bg-bianco.py-4 > div > div > div:nth-child(2) h4{
	display: none;
}

.footer-inferiore a {
	font-size: 12px;
}

/* ===  SEZIONI DI PAGINA === */

/*
#hero h1{
	font-size: 48px;
    font-weight: 400 !important;
    line-height: 1.4;
    text-transform: uppercase;
    letter-spacing: 0.7em;
	margin-bottom: 50px;
}

#hero h3{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.3em;
    line-height: 1.2;
	margin-bottom: 50px;
}
*/
#hero .owl-theme .owl-dots {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 15px;
}


@media screen and (max-width:767px){
	.home-grid > div > div.row.griglia-immagini > div:nth-child(1){
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
		display: block;
	}
}

#servizi img {
	max-width: 256px;
	margin-left: calc(50% - 128px);
	margin-top: 2em;
	mix-blend-mode: multiply;
}

#servizi h5 {
	margin-top: 21px !important;
	margin-bottom: 21px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.4em;
	color: #111;
}

#servizi .col-sm-6 {
	text-align: center;
	margin-bottom: 3em !important;
}

#servizi p,
#servizi ul,
#servizi ol {
	text-align: left;
}

#servizi ul{
	padding-left: 18px;
	margin-top: 15px;
}

#contatti h2{
	text-align: center !important;
}

#contatti p.lead {
	color: #111 !important;
    font-size: 14px;
    font-family: "Open Sans", arial, sans-serif;
    line-height: 1.6;
}

#contatti .griglia-immagini {
	margin-top: 30px;
}

#contatti .griglia-immagini .col-sm-6{
	margin-bottom: 3em !important;
}

#contatti > div > div > div > div.row.griglia-immagini.d-flex.justify-content-center > div:nth-child(1) > h5

#contatti h5:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	width: 0;
	display: block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
    position: relative;
    top: 0px;
    padding: 0;
	right: -10px;
	opacity:0;
	filter: alpha(opacity=0);	
	-webkit-transition: all  ease-in-out .2s;
    -moz-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
}

#contatti > div > div > div > div.row.griglia-immagini.d-flex.justify-content-center > div:nth-child(1) > h5:before{
	content: "\f879";
}

#contatti > div > div > div > div.row.griglia-immagini.d-flex.justify-content-center > div:nth-child(2) > h5:before{
	content: "\f3c5";
}

#contatti > div > div > div > div.row.griglia-immagini.d-flex.justify-content-center > div:nth-child(3) > h5:before{
	content: "\f0e0";
}


.testimonials .card {
    background: transparent;
    margin-bottom: 0;
}

.testimonials .blockquote p span {
  color: #FFF !important;
  font-size: 30px;
  font-weight: 400;
}

.testimonials strong {
  color: #FFF !important;
  font-weight: bold;
}

.testimonials .blockquote p.lead,
.testimonials .star-rating,
.testimonials .profile-picture{
	display: none;
}

.testimonials .blockquote-footer {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
}

.testimonials .blockquote:before {
	content: "\f10e";
	display: inline-block;
	position: absolute;
	color: var(--light-active);
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	top:-45px;
	font-size: 0.8em;
	width: 30px;
	height:30px;
	line-height: 30px;
	right: calc(50% - 15px);
	border: 1px solid #FFF;
	border-radius: 25rem;
}

@media screen and (min-width: 995px) {
	body.menu-centrato {
		margin-top: calc(94px + var(--logo-h-xl));
		min-height: calc(100vh - (94px + var(--logo-h-xl)));
	}
}
